Subject: Re: [MMUSIC] WGLC: draft-ietf-mmusic-connectivity-precon-05.txt

From: "Dan Wing" <[email-masked]>
Date: Tue, 3 Mar 2009 10:31:39 -0800

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Jean-Francois Mule
> Sent: Friday, February 27, 2009 8:32 AM
> To: Gonzalo Camarillo
> Cc: [email-masked]; [email-masked]; Joerg Ott; 
> [email-masked]; [email-masked]
> Subject: Re: [MMUSIC] WGLC: 
> draft-ietf-mmusic-connectivity-precon-05.txt
> 
> Gonzalo,
> 
>    First, as indicated privately to you, my apologies for the delay in
> getting to this.
> 
>    Reviewing the draft while doing the proto write-up, I have a few
> comments that need to be discussed.  The main one is the use of the
> defunct RTP No-op mechanism in avt in several places in the document.
> 
>    Please read below and let me know if you think it is fair to update
> the document.  If you think it would cause additional delays 
> for no good
> reasons, I could be convinced to put some editorial changes 
> in the proto
> write-up.
> 
> Jean-Francois.
> 
> 
> 1. aBNF in Section 3.1
> change 
> < precondition-type = "conn" | "qos" | token
> 
> with
> > precondition-type = "conn" / "qos" / token
> 
> 2. RTP No-op to be changed to RTP keepalive
> I believe RTP No-op is not progressing in AVT, yet this ID 
> points to it
> in several places.  Consider referencing
> draft-ietf-avt-app-rtp-keepalive-05.txt instead.
> RTP No-op appears in sections 3.2, 4 an entire paragraph on page 8 in
> section 4.2, in section 6 and rtpmap attribute page 12  (as 
> well as the
> informative ref. section).
> This is what makes me uncomfortable to request publication 
> without an ID
> update.  It is mostly informative but it appears in several places in
> the document.

I agree that draft-ietf-avt-app-rtp-keepalive is a better reference.

-d

> 3. Section 4 and the informative text
> Paragraph 1 says: " The following rules guide which connectivity
> verification mechanism to use:"
> All of this text is informative.  Should those rules be at least
> RECOMMENDED (SHOULD?)? 
> 
> 4. References:
> 	stun-bis in now RFC 5389
> 	I-D.ietf-avt-rtp-no-op per the above comments.
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: Gonzalo Camarillo [mailto:[email-masked]]
> > Sent: Thursday, February 19, 2009 1:57 PM
> > To: Jean-Francois Mule; Joerg Ott
> > Cc: [email-masked]; [email-masked]; [email-masked];
> > [email-masked]
> > Subject: Re: [MMUSIC] WGLC: draft-ietf-mmusic-connectivity-precon-
> > 05.txt
> > 
> > Jean Francois, Joerg,
> > 
> > when do you think you will get around to requesting the publication
> > of
> > the draft below?
> > 
> > Thanks,
> > 
> > Gonzalo
> > 
> > -------- Original Message --------
> > Subject: Re: [MMUSIC] WGLC: draft-ietf-mmusic-connectivity-precon-
> > 05.txt
> > Date: Mon, 15 Dec 2008 11:00:13 +0200
> > From: Gonzalo Camarillo <[email-masked]>
> > To: Jean-Francois Mule <[email-masked]>
> > CC: [email-masked], [email-masked], [email-masked],
> > [email-masked],	Joerg Ott <[email-masked]>
> > 
> > Hi Jean Francois,
> > 
> > we have not received any further comments on the draft. So, you can
> > go
> > ahead request its publication as soon as you get some time to the
> > PROTO
> > writeup.
> > 
> > Thanks,
> > 
> > Gonzalo
> > 
> > -------- Original Message --------
> > Subject: WGLC: draft-ietf-mmusic-connectivity-precon-05.txt
> > Date: Fri, 24 Oct 2008 05:49:37 -0600
> > From: Jean-Francois Mule <[email-masked]>
> > To: <[email-masked]>
> > CC: Joerg Ott <[email-masked]>,        Gonzalo Camarillo
> > <[email-masked]>,        <[email-masked]>,
> > <[email-masked]>, <[email-masked]>
> > 
> > 
> >     This is to announce the Working Group Last Call on
> > 	draft-ietf-mmusic-connectivity-precon-05.
> > 
> >     The WGLC starts today and will end on November 7 2008.  Please
> > send
> > your comments and any open issues to the MMUSIC list and the
> > authors.
> > 
> > Thank you in advance for taking the time to read this document and
> > provide your review comments.
> > 
> > Jean-Francois.
> > [email-masked]
> > 
> > 
> > _______________________________________________
> > mmusic mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/mmusic
> > 
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic